# Generated by Django 2.2.1 on 2019-07-14 01:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0004_blogpage_blogpagegalleryimage'),
    ]

    operations = [
        migrations.DeleteModel(
            name='BlogPageGalleryImage',
        ),
    ]
